/* ==================================
TRUE WORSHIPERS SANCTUARY DESIGN
================================== */


.sanctuary-hero{

height:80vh;

background:

linear-gradient(
rgba(0,0,0,.65),
rgba(0,0,0,.85)
),

url("../images/sanctuary.jpg");

background-size:cover;

background-position:center;

display:flex;

align-items:center;

justify-content:center;

text-align:center;

}



.sanctuary-content h1{

font-size:40px;

color:#FFD700;

letter-spacing:5px;

}




.sanctuary-intro,
.court,
.holy{

padding:100px 0;

text-align:center;

}



.sanctuary-intro{

background:#050B18;

}



.outer{

background:#081326;

}



.inner{

background:#050B18;

}



.holy{

background:

linear-gradient(
rgba(0,0,0,.7),
rgba(0,0,0,.8)
),

url("../images/holy.jpg");

background-size:cover;

min-height:70vh;

display:flex;

align-items:center;

}



.holy h2{

font-size:55px;

color:#FFD700;

}




.court h2{

font-size:45px;

color:#FFD700;

}



.court p,
.holy p{

max-width:700px;

margin:30px auto;

line-height:2;

}